# TYPE  DATABASE        USER            ADDRESS                 METHOD
local   all             postgres                                  trust
host    all             postgres        172.18.0.0/0              trust